.sqtm-grid-header-cell {
  position: absolute;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  user-select: none;
}

::ng-deep .resize-handler {
  width: 6px;
  justify-content: flex-end;
  display: flex;
  align-items: center;
}

::ng-deep .resize-indicator {
  border-right: 1px #cdcdcd solid;
  height: 15px;
}
